Skip to content

time-tracking-employee-organigram​


Set related parent for employee​

PATCH
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/relations/parent

Set the related parent employee for an employee

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
employeeUuid*
Type
string
Required
Format
"uuid"

Request Body​

application/json
JSON
{
  
"parentEmployeeUuid": "string",
  
"relationshipType": "string"
}

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"parentEmployeeUuid": "string",
  
  
"relationshipType": "string"
  
},
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​